.creatorBox{
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 250px;
    margin: auto;
    margin-top: 2.5rem;
    .avatar{
        width: 200px;
        height: 200px;
        margin: 1.5rem;
    }
    a{
        margin: auto;
        color: #3c4858 !important;
        font-family: "Nunito", sans-serif;
    line-height: 1.5;
    font-weight: 600;
    font-size: 1.25rem;
    margin: 0.5rem;
    }
    a:hover{
        color: #297ecd !important;
        
    }
}